help -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

i need help i am trying to get there demonhunters,ultramareins and spacewolves to work what do i have to do i got paches 1.1,1.2 and 1.3




Sekmet

Fear my Pussy!

50 XP

7th July 2005

0 Uploads

770 Posts

0 Threads

#2 13 years ago

space wolves (i hate you DIE DIE DIE Thousand Sons For Ever) and ultramarines are on 1.20 i'm pretty shour & so wont work on 1.30, Daemon hunters 0.80 will work on 1.30 so make shour youv got that one.




Commissar MercZ

Notable Loser

300,005 XP

29th January 2005

0 Uploads

27,113 Posts

0 Threads

#3 13 years ago

You'll have to uninstall, and patch back up to those patches.




[deep]unkown

THE GREAT UNKOWN!!

50 XP

26th July 2005

0 Uploads

225 Posts

0 Threads

#4 13 years ago

are they corrupt? what do they say when you try to run them? did you acctually oppen the file?